body {
    font-family: 'Inter', sans-serif;
    
    ---main-bg-color:#212529;
    ---main-color: #fff;
    ---second-color: #FFB742;
    color: var();
    background-color: var(---main-bg-color);
    color: var(---main-color);

}


.header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 97%;
    margin-left: 1.5%;
    margin-top: 1%;

    font-size: 1.125rem;
    font-weight: 600;
}

.header__nav {
    display: flex;
    justify-content: space-between;

    width: 35%;  
    
}

.header__items {

    text-decoration: none;
    text-transform: capitalize;
    color: var(---main-color);
}

.header__items:hover {

    color: #FFB742;
}

.header__btn {

    background-color: #FFB742;

    padding: 12px 26px;
    border-radius: 23px;
}

/*header*/

.main {
    text-align: center;
    margin-top: 124px;
}

.main__hi {
    font-size: 2em;
}

.main__job {
    font-size: 3em;
}

.main__do {
    margin-top: 25px;

    font-size: 1.5em;
}

.main__img {
    margin-top: 22px;
    
}
/*main*/

.about {
    display: flex;
    justify-content: space-between;

    margin: 2rem;
}

.about__card {
    display: flex;
    justify-content: space-between;

    width: 27%;

    background-color: #292B2E;
    
    border-radius: 7px;
    padding: 30px 28px;
}

.about__img {
    background-color: #fff;
    border-radius: 100%;
}

.about__achievement {
    text-align: center;
}

.abut__nuber {
    font-size: 1rem;
    font-weight: 700;

    color: #FFB742;
}

.about__text {

    font-size: 1rem;
    font-weight: 700;
}

.about__icon {

    height: 11.6px;
    margin-top: 1rem;
}

.about__card:hover {
    background-color: #FFB742;

    color:var(---main-bg-color)
}

.abut__nuber:hover {
    color: var(---main-bg-color);
}

/*about*/

.info {
    display: flex;
    justify-content: space-between;

    width: 97%;

    margin-top: 220px;
    

}

.info__img {
    height: 600px;

    padding-top: 36px;

    margin-left: -50px;
   
}

.info__about {
    margin-left: 90px;
}

.info__who {

    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 600;
    text-align: center;
    
    color: var(---second-color);
    background-color: #292B2E;

    width: 18%;
    padding: 6px 10px;
    border-radius: 25px;
    margin-left: -16px;
}

.info_me {
    font-size: 48px;
    font-weight: 700;
}

.info_text {
    margin-top: 29.5px;

    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.info__btn {

    margin-top: 66.45px;
    padding: 6px 10px;
    border-radius: 23px;

    background-color:var(---second-color);
    color: var(---main-color);
    
    width: 15%;

    text-align: center;

}

/*info*/

.skills {
    display: flex;
    justify-content: space-between;

    margin-right: 30px;
}

.skills__about {
    margin-left: 60px;
    width: 50%;
}

.skills__my {
    width: 20%;

    color: var(---second-color);
    background-color: #292B2E;

    text-align: center;
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 600;

    padding: 6px 16px;
    margin-left: -11px;
    border-radius: 29px;
}

.skills__what {
    font-size: 3em;
    font-weight: 700;

    color: #fff;
}

.skills__text {

    margin-top: 29px;

    color: #fff;

    font-size: 1em;
    font-weight: 400;
    line-height: 30px;
}

.skills__btn {
    margin-top: 63px;
    width: 13%;
    padding: 6px;

    border-radius: 23px;

    background-color:var(---second-color);
    color: var(---main-color);
    
    

    text-align: center;

}

.skills_up {
    display: flex;
    justify-content: space-between;
}

.skills_down {
    display: flex;
    justify-content: space-between;

    margin-top: 16px;
}

.skill__achievement {
    background-color:#383E45;

    padding: 16px;
    border-radius: 10px;

    width: 15%;

    margin-left: 16px;
}

.skill__achievement:hover {
    
    background-color:var(---second-color);
}